Instructions:

In a directory containing the files the CyberSpace Deck was distributed
with, just type "cyber".

Or put the .ps files into your NeWS directory (under the directory where
you run NeWS), and "psh cyber.ps" to load them all automatically.

Or load them in the following order:

echo "(debug.ps) LoadFile pop" | psh
psh textcan.ps
psh piemenu.ps
psh pullout.ps
psh quickwin.ps
psh overlay.ps
psh pointer.ps
psh distill.ps
psh mics.ps
psh cyber.ps

Look at the file "introduction" for instructions.

The files "arpa.map", and "advent.map" all contain PostScript code
that defined interesting-to-look-at data structures. These are especially
fun to visualize as Molecules in CyberSpace. ("etc... molecule")

	-Don

